#include "promenljive.hpp"

static int promenljive[26];

void postavi_promenljivu(char p, char val)
{
        promenljive[p-'a'] = val == 'T';
}

int vrednost_promenljive(char p)
{
        return promenljive[p-'a'];
}

